package linux-image-3.5.0-46-generic (not installed) failed to install/upgrade: Unterprozess neues pre-installation-Skript gab den Fehlerwert 1 zurück

Bug #1283737 reported by N00B1 on 2014-02-23
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-lts-quantal (Ubuntu)
Undecided
Unassigned

Bug Description

linux-image-generic-lts-quantal: Depends: linux-image-3.5.0-46-generic aber es ist nicht installiert

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: linux-image-3.5.0-46-generic (not installed)
ProcVersionSignature: Ubuntu 3.5.0-23.35~precise1-generic 3.5.7.2
Uname: Linux 3.5.0-23-generic i686
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.25.
ApportVersion: 2.0.1-0ubuntu17.6
AptOrdering:
 linux-image-3.5.0-46-generic: Install
 linux-image-3.5.0-46-generic: Configure
 linux-image-generic-lts-quantal: Configure
 linux-generic-lts-quantal: Configure
Architecture: i386
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: scarlett 1589 F.... pulseaudio
Card0.Amixer.info:
 Card hw:0 'I82801DBICH4'/'Intel 82801DB-ICH4 with AD1981B at irq 10'
   Mixer name : 'Analog Devices AD1981B'
   Components : 'AC97a:41445374'
   Controls : 33
   Simple ctrls : 22
Date: Sun Feb 23 15:40:41 2014
DpkgTerminalLog:
 Entpacken von linux-image-3.5.0-46-generic (aus .../linux-image-3.5.0-46-generic_3.5.0-46.70~precise1_i386.deb) ...
 This kernel does not support a non-PAE CPU.
 dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/linux-image-3.5.0-46-generic_3.5.0-46.70~precise1_i386.deb (--unpack):
  Unterprozess neues pre-installation-Skript gab den Fehlerwert 1 zurück
DuplicateSignature: package:linux-image-3.5.0-46-generic:(not installed):Unterprozess neues pre-installation-Skript gab den Fehlerwert 1 zurück
ErrorMessage: Unterprozess neues pre-installation-Skript gab den Fehlerwert 1 zurück
HibernationDevice: RESUME=UUID=d027acf4-e278-4849-bcfc-6c69724876b0
InstallationMedia: Ubuntu 12.04.2 LTS "Precise Pangolin" - Release i386 (20130213)
Lsusb:
 Bus 004 Device 002: ID 049f:0086 Compaq Computer Corp. Bluetooth Device
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
MachineType: Hewlett-Packard Compaq nx7010 (DU394T#ABD)
MarkForUpload: True
PccardctlIdent:
 Socket 0:
   product info: "AVM
 ", "ISDN A
 ", "", ""
   function: 6 (network)
PccardctlStatus:
 Socket 0:
   5.0V
  16-bit
  PC Card
   Subdevice 0 (function 0) bound to driver "avma1_cs"
ProcFB: 0 radeondrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.5.0-23-generic root=UUID=914a357a-7c3b-447b-b786-52e484eddcd4 ro quiet splash vt.handoff=7
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No PulseAudio daemon running, or not running as session daemon.
RelatedPackageVersions: grub-pc 1.99-21ubuntu3.14
SourcePackage: linux-lts-quantal
Title: package linux-image-3.5.0-46-generic (not installed) failed to install/upgrade: Unterprozess neues pre-installation-Skript gab den Fehlerwert 1 zurück
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/16/2004
dmi.bios.vendor: Hewlett-Packard
dmi.bios.version: 68BAL Ver. F.50
dmi.board.name: 0860
dmi.board.vendor: COMPAL
dmi.board.version: 8051 Version 24.54
dmi.chassis.type: 10
dmi.chassis.vendor: COMPAL
dmi.chassis.version: NULL
dmi.modalias: dmi:bvnHewlett-Packard:bvr68BALVer.F.50:bd08/16/2004:svnHewlett-Packard:pnCompaqnx7010(DU394T#ABD):pvrF.50:rvnCOMPAL:rn0860:rvr8051Version24.54:cvnCOMPAL:ct10:cvrNULL:
dmi.product.name: Compaq nx7010 (DU394T#ABD)
dmi.product.version: F.50
dmi.sys.vendor: Hewlett-Packard

N00B1 (mcgrath-padraic) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.